Subject: Ticket Assigned - need escalation // POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Mar 2022 21:11:06 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation // POD nawid ahmadzai                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nawid ahmadzai Bot:  Hi Nawid Ahmadzai ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9559691848 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  502886491            01:03 AM, 04rd Mar                   Abdulqader                   Hi Nawid , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           01:03 AM, 04rd Mar                     nawid ahmadzai                    Salam sir           01:04 AM, 04rd Mar                     nawid ahmadzai                    My order showing delivered but I did not receive any parcel from Babyshop           01:04 AM, 04rd Mar                   Abdulqader                   We have checked and we would like to inform you that our courier team contacted on (971502886491) and delivered the order on (3/3/22).           01:05 AM, 04rd Mar                   Abdulqader                   We request you to please check with your security, family members regarding your order.           01:05 AM, 04rd Mar                     nawid ahmadzai                    But I lose my number can't you please contact me in my whatsap number           01:06 AM, 04rd Mar                     nawid ahmadzai                    I asked from security he said no parcel from Babyshop           01:07 AM, 04rd Mar                   Abdulqader                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:08 AM, 04rd Mar                   Abdulqader                   Is there anything else may I assist you with?           01:09 AM, 04rd Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:10 AM, 04rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3973495